using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class VaseShardScript : MonoBehaviour {

    public Sprite[] shardpieces;

    float starttim;

	// Use this for initialization
	void Awake () {
        GetComponent<SpriteRenderer>().sprite = shardpieces[Random.Range(0, shardpieces.Length)];
	}

    

    // Update is called once per frame
    void OnCollisionEnter(Collision c) {
        
        Destroy(gameObject, 1.3f);
    }
}
